uuid: 74fa832c-6b47-47f6-85d6-14e0d122728d
langcode: nl
status: true
dependencies:
  module:
    - user
  theme:
    - seven
_core:
  default_config_hash: IItlF4SKHgxduIysVQdvirDJ_v3HGuAviOkidAOJYRE
id: seven_login
theme: seven
region: content
weight: 10
provider: null
plugin: user_login_block
settings:
  id: user_login_block
  label: Gebruikerslogin
  provider: user
  label_display: visible
visibility: {  }
